/*******************************************************************************************************/
/* PORTFOLIO */
/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements in most situations.
   nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* tinyMCE styles */


.mceContentBody p {
	color:#6e6e6e;
	font-size:13px;
	line-height:16px;
	margin-bottom:18px;
	font-weight:normal;
}
.mceContentBody ul {
	padding:0;
	margin:0;
	margin-bottom:20px;
}
.mceContentBody li {
	color:#6e6e6e;
	font-size:13px;
	font-weight:normal;
	line-height:16px;
	margin-bottom:5px;
	list-style-position:outside;
	list-style-type:none; 
	background:transparent url(/images/bullet.gif) left 6px no-repeat;
	padding-left:15px; 
}
.mceContentBody a {
	color:#7ca6a9;
	text-decoration:underline;
}
.mceContentBody hr{
	border-top:7px solid #353535;
	border-left:none;
	border-right:none;
	border-bottom:none;
	margin-bottom:45px;
}
.mceContentBody h1{
	color:#ffffff;
	font-size:60px;
	line-height:65px;
	margin-bottom:30px;
	font-weight:bold;
}
.mceContentBody h2 {
	font-size:30px;
	line-height:36px;
	color:#ffffff;
	margin-bottom:20px;
	font-weight:bold;
}
.mceContentBody h3 {
	font-size:22px;
	line-height:24px;
	color:#ffffff;
	margin-bottom:5px;
	font-weight:bold;
}
.mceContentBody h4 {
	font-size:18px;
	line-height:21px;
	color:#6e6e6e;
	margin-bottom:20px;
	font-weight:normal;
}
.mceContentBody h5 {
	font-size:16px;
	line-height:18px;
	color:#6dddfd;
	margin-bottom:10px;
	font-weight:bold;
}
.mceContentBody h6 {
	color:#ffffff;
	font-size:13px;
	line-height:16px;
	margin-bottom:18px;
	font-weight:bold;
}

/* Main site structure */

body.portfolioPage {
	background: #101010;
	font-size: 16px;
	font-weight: bold;
}
body.contentPage{
background: #101010 url(/images/portfolio/body-bg-content.png) center 103px no-repeat;
}
.portfolioPage .width815,
.contentPage .width815 {
	width: 815px;
	padding: 0 80px;
	margin: 0 auto;
}
.contentPage .width815 {
	position:relative;
	padding-top:160px;
}
.portfolioPage #logo,
.contentPage #logo {
	position:absolute;
	top: -86px;
	left: 80px;
	z-index: 9999999999;
}
.contentPage #logo {
	top:-66px;
}
.portfolioPage #main-site {
	width: 119px;
	height: 25px;
	background: url(/images/portfolio/main-site-link.png);
	position: absolute;
	top: 80px;
	right: 80px;
}
.portfolioPage #main-site:hover {
	background-position: bottom left;
}
.portfolioPage #carouselDiv-wp {
	border-top: 20px solid #000;
	background: url(/images/portfolio/body-bg.png) center bottom no-repeat;
}
.portfolioPage #heading h1{
	font-size:35px;
	line-height:40px;
	height:40px;
	margin-bottom:17px;
	color:#ffffff;
	font-weight:bold;
	background: url(/images/portfolio/bg-top-phone-blue.png) right 17px no-repeat;
}
		.portfolioPage #carouselDiv {
			padding-top: 130px;
			position: relative;
		}
				.portfolioPage #carousel {
					height: 378px;
					width: 777px;
					padding: 20px 19px 46px;
					background: url(/images/portfolio/frame.png);
				}
						.portfolioPage #carousel ul {
							height: 378px;
							width: 777px;
							overflow: hidden;
							cursor: pointer;
						}
				.portfolioPage #prev,
				.portfolioPage #next {
					position: absolute;
					width: 33px;
					height: 51px;
					background: url(/images/portfolio/carousel-arrow.png) left bottom;
					top: 375px;
					left: 15px;
				}
				.portfolioPage #next {
					background-position: right bottom;
					left: auto;
					right: 15px;
				}
				.portfolioPage #next:hover {
					background-position: right top;
				}
				.portfolioPage #prev:hover {
					background-position: left top;
				}
		.portfolioPage .contentSibling h3 {
			display:none;
		}		
		.portfolioPage #portfolioMenu {
			height: 31px;
			padding: 30px 0 15px;
		}
			.portfolioPage #portfolioMenu li {
					display: inline;
					float:left;
				}
				.portfolioPage #portfolioMenu a {
					line-height: 31px;
					height: 31px;
					display: inline-block;
					font-weight: bold;
					font-size: 18px;
					color: #898a8a;
					padding: 0 11px;
					margin-right:15px;
				}
				.portfolioPage #portfolioMenu a:hover {
					color: #fff;
				}
				.portfolioPage #portfolioMenu a.active,
				.portfolioPage #portfolioMenu li.selected a {
					color: #7ed3f2;
					text-shadow: 1px 1px 3px #111;
					background: #323232;
					-moz-border-radius: 7px;
					-webkit-border-radius: 7px;
					border-radius: 7px;
					margin-right:20px;
					font-size: 18px;
				}

.portfolioPage #copy {
	position: relative;
	padding: 25px 80px 38px;
}
.portfolioPage #copy .body-content {
	width: 519px;
	float:left;
}
.portfolioPage #copy .list-points {
	width: 246px;
	float: right;
}
		.portfolioPage #copy h1,
		.portfolioPage #copy p,
		.portfolioPage #copy ul {
			font-size: 16px;
			line-height: 32px;
			color: #858585;
			font-weight: bold;			
		}
		.portfolioPage #copy p,
		.portfolioPage #copy ul {
			line-height: 20px;
		}
		.portfolioPage #copy a {
			color: #7ED3F2;
		}
		.portfolioPage #copy p,
		.portfolioPage #copy ul {
			margin-bottom: 15px;
		}
		.portfolioPage #copy.list-points ul {
			width: 246px;
		}
				.portfolioPage #copy li {
					margin-bottom: 3px;
					padding-left: 13px;
					background: url(/images/portfolio/bullet.png) left 5px no-repeat;
				}
.portfolioPage #footer,
.contentPage #footer {
	background: url(/images/portfolio/footer-bg.png) left top no-repeat;
	padding: 15px 80px;
	width: 815px;
}
		.portfolioPage #footer .address,
		.portfolioPage #footer .phone,
		.contentPage #footer .address,
		.contentPage #footer .phone {
			float: left;
			width: 610px;
			line-height: 22px;
			height: 22px;
			background: url(/images/portfolio/footer-icons.png) left top no-repeat;
			padding-left: 35px;
			color: #666565;
			font-size: 16px;
			font-weight: bold;
		}
				.portfolioPage #footer .address a,
				.contentPage #footer .address a {
					color: #666565;
					background: url(/images/portfolio/address-go.png) right top no-repeat;
					display: inline-block;
					height: 22px;
					padding-right: 34px;
				}
		.portfolioPage #footer .phone,
		.contentPage #footer .phone {
			width: 120px;
			margin-left: 15px;
			background-position: left bottom;
		}
.portfolioPage #footer-wp,
.contentPage #footer-wp {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999999999;
	background: #000 url(/images/footer-wp-bg2.jpg) center top no-repeat;
}
.portfolioPage #footerShadow,
.contentPage #footerShadow  {
	top: 102px;
}
.portfolioPage #menu,
.contentPage #menu {
	width: 815px;
	height: 56px;
	padding: 23px 80px;
	margin: 0 auto;
	float: none;
}
.portfolioPage .content-wp,
.contentPage .content-wp {
	padding: 27px 32px 37px 80px;
	width: 863px;
}
	.portfolioPage  #menu ul,
	.contentPage #menu ul {
		float: right;
	}
	.portfolioPage #menu li,
	.contentPage #menu li  {
		background: none;
	}
	.portfolioPage #menu li#contact a,
	.contentPage #menu li#contact a {
		height: 54px;
		width: 71px;
		background: url(/images/portfolio-page-menu.png) left bottom;
	}
	.portfolioPage  #menu li#why-alt,
	.contentPage  #menu li#why-alt {
		margin: 0
	}
	.portfolioPage #menu li#why-alt a,
	.contentPage #menu li#why-alt a {
		height: 54px;
		width: 90px;
		background: url(/images/portfolio-page-menu.png) right top;
	}
	.portfolioPage #menu li#why-alt a:hover,
	.contentPage #menu li#why-alt a:hover {
		background-position: right bottom;
	}

#contactDiv {
	background: transparent;
	display: block;
}
#contactDiv .content-wp,
#contactDiv .content-wp a,
#contactDiv .content-wp a:hover {
	color: #999;
}	
#contactDiv .content-wp a:hover {
	text-decoration: underline;
}	
#contactDiv .content-wp h2 {
	color: #FFF;
}
#contactDiv select {
	color: #fff;
	line-height: 18px;
	width:338px;
	background: #333;/*#37c7f0;*/
	font-weight: bold;
	font-size:13px;
	height: 35px;
	margin-bottom: 7px;
	border: none;
}
#contactDiv form {
	padding-bottom: 30px;
}
#contactDiv select,
#contactDiv input,
#contactDiv textarea,
#contactDiv #act-wp {
	background: #333;
}
#copyright {
	padding-top: 30px;
	top: auto;
}
#copyright .subfooter-icons {
	top: 15px;
}